.main {
	padding: 30px 0;
	flex: 1 1 auto;
	display: flex;
	flex-wrap: wrap;
	align-content: flex-start;
	justify-content: center;
	min-height: 1000px;
}
.no-tickers {
	font-size: 2.4em;
	font-weight: bold;
	line-height: 2em;
	letter-spacing: 0.2em;
}
